Version 1.0

;LT1995 PANEL for openBVE 1.0
;(c) S.Green, M.Codrington 2009 

[This]
Resolution = 1024
Top = 10
Right = 1324
Bottom =1024
DaytimeImage = cab_view\Panel2.png
NighttimeImage = cab_view\panel2_n.png
TransparentColor = #0000FF
Center = 512, 420
Origin = 512, 290

[Pilotlamp]
Subject = true
Location = 1024, 0
DaytimeImage = cab_view\notes.png
NighttimeImage = cab_view\notes.png
Layer = 1

[PilotLamp]
Subject = true
Location =  513,398  
DaytimeImage = cab_view\Spdback2.png
NighttimeImage = cab_view\Spdback2_n.png
TransparentColor = #0000FF
Layer = 2

[DigitalGauge]
Subject = mph
Location = 640, 679
Color = #585A48
Layer = 1
Radius = 180
InitialAngle = -25
LastAngle = 31
Minimum = 0
Maximum = 70
Step = 1


[Timetable]
Location = 624,0
Width = 400
Height = 400
TransparentColor = #000000
Layer = 3


[DigitalNumber]
Subject = Ats191
Location = 340, 571
Daytimeimage = cab_view\reversertms.png
Nighttimeimage = cab_view\reversertms_n.png
Transparentcolor = #0000FF
layer = 15
interval = 180

[DigitalNumber]
Subject = Ats191
Location = 58, 675
Daytimeimage = cab_view\reverser2.png
Nighttimeimage = cab_view\reverser2_n.png
Transparentcolor = #0000FF
layer = 12
interval = 45

;Trainstop Overide
[Pilotlamp]
Subject = ats52
Location = 342, 458
DaytimeImage = cab_view\tso.png
NighttimeImage = cab_view\tso_n.png
TransparentColor = #0000FF
Layer = 5

[Pilotlamp]
Subject = ats52
Location = 360, 622
DaytimeImage = cab_view\tso2.png
NighttimeImage = cab_view\tso2.png
TransparentColor = #0000FF
Layer = 5

Trainstop Brake demand
[Pilotlamp]
Subject = ats51
Location = 360, 622
DaytimeImage = cab_view\tsbd.png
NighttimeImage = cab_view\tsbd.png
TransparentColor = #0000FF
Layer = 12


Power status
[Pilotlamp]
Subject = ats53
Location = 360, 622
DaytimeImage = cab_view\current.png
NighttimeImage = cab_view\current.png
TransparentColor = #0000FF
Layer = 3

;Door Open L
[PilotLamp]
Subject = doorl0
Location = 1, 529
DaytimeImage = cab_view\DoorsopenL.png
NighttimeImage = cab_view\DoorsopenL_n.png
TransparentColor = #0000FF
Layer = 9


Door Open r
[PilotLamp]
Subject = doorr0
Location = 1, 529
DaytimeImage = cab_view\DoorsopenR.png
NighttimeImage = cab_view\DoorsopenR_n.png
TransparentColor = #0000FF
Layer = 11

;End-Door Cut Out Left
[Pilotlamp]
Subject = ats99
Location = 150,720
DaytimeImage = cab_view\cutoutl.png
NighttimeImage = cab_view\cutoutl_n.png
Layer = 12

;End-Door Cut Out Right
[Pilotlamp]
Subject = ats101
Location = 820,720
DaytimeImage = cab_view\cutoutr.png
NighttimeImage = cab_view\cutoutr_n.png
Layer = 12

;Public Announcement Button
[Pilotlamp]
Subject = ats100
Location = 65,525
DaytimeImage = cab_view\PA.png
NighttimeImage = cab_view\PA.png
TransparentColor = #0000FF
Layer = 15
 
;Kennington Destination
;[Pilotlamp]
;Subject = ats99
;Location = 393, 705
;DaytimeImage = cab_view\Ken.png	
;NighttimeImage = cab_view\ken.png
;TransparentColor = #0000FF
;Layer = 15

;High Barnet Destination
;[Pilotlamp]
;Subject = ats101
;Location = 393, 705
;DaytimeImage = cab_view\HB.png
;NighttimeImage = cab_view\hb.png
;TransparentColor = #0000FF
;Layer = 15

[Needle]
Subject = mr
Location = 830,543
DaytimeImage = cab_view\prs_up.png
NighttimeImage = cab_view\prs_up_N.png
Color = #FFFF74
TransparentColor = #000000
Origin = 32, 164
Layer = 14
Radius = 20
InitialAngle = -145
LastAngle = 145
Minimum = 0
Maximum = 1003
NaturalFreq = 0

;Wiper & rain
[Needle]
Subject = Ats199
Location = 542, -7810
DaytimeImage = cab_view\wiper.png
NighttimeImage = cab_view\wipern.png
TransparentColor = #0000FF
Origin = 16, 5000
Layer = -1
Radius = 8190
InitialAngle = 178.60
LastAngle = 181.80
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

[Needle]
Subject = Ats199
Location = 562, -140
DaytimeImage = cab_view\wiper1.png
NighttimeImage = cab_view\wiper1n.png
TransparentColor = #0000FF
Origin = 8, 512
Layer = -2
Radius = 400
InitialAngle = 147
LastAngle = 217
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

[Pilotlamp]
Subject = Ats200
Location = 724, 224
DaytimeImage = cab_view\drop1.png
NighttimeImage = cab_view\drop1_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats201
Location = 715, 285
DaytimeImage = cab_view\drop4.png
NighttimeImage = cab_view\drop4_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats202
Location = 701, 147
DaytimeImage = cab_view\drop2.png
NighttimeImage = cab_view\drop2_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats203
Location = 689, 68
DaytimeImage = cab_view\drop1.png
NighttimeImage = cab_view\drop1_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats204
Location = 683, 213
DaytimeImage = cab_view\drop2.png
NighttimeImage = cab_view\drop2_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats205
Location = 677, 377
DaytimeImage = cab_view\drop4.png
NighttimeImage = cab_view\drop4_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats206
Location = 663, 220
DaytimeImage = cab_view\drop1.png
NighttimeImage = cab_view\drop1_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats207
Location = 651, 145
DaytimeImage = cab_view\drop1.png
NighttimeImage = cab_view\drop1_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats208
Location = 645, 332
DaytimeImage = cab_view\drop4.png
NighttimeImage = cab_view\drop4_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats209
Location = 630, 66
DaytimeImage = cab_view\drop4.png
NighttimeImage = cab_view\drop4_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats210
Location = 618, -6
DaytimeImage = cab_view\drop1.png
NighttimeImage = cab_view\drop1_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats211
Location = 612, 207
DaytimeImage = cab_view\drop3.png
NighttimeImage = cab_view\drop3_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats212
Location = 603, 260
DaytimeImage = cab_view\drop2.png
NighttimeImage = cab_view\drop2_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats213
Location = 594, 355
DaytimeImage = cab_view\drop1.png
NighttimeImage = cab_view\drop1_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats214
Location = 584, 321
DaytimeImage = cab_view\drop2.png
NighttimeImage = cab_view\drop2_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats215
Location = 573, 309
DaytimeImage = cab_view\drop2.png
NighttimeImage = cab_view\drop2_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats216
Location = 561, 96
DaytimeImage = cab_view\drop3.png
NighttimeImage = cab_view\drop3_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats217
Location = 553, 343
DaytimeImage = cab_view\drop4.png
NighttimeImage = cab_view\drop4_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats218
Location = 543, 344
DaytimeImage = cab_view\drop3.png
NighttimeImage = cab_view\drop3_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats219
Location = 533, 315
DaytimeImage = cab_view\drop1.png
NighttimeImage = cab_view\drop1_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats220
Location = 522, 278
DaytimeImage = cab_view\drop1.png
NighttimeImage = cab_view\drop1_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats221
Location = 512, 237
DaytimeImage = cab_view\drop3.png
NighttimeImage = cab_view\drop3_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats222
Location = 502, 204
DaytimeImage = cab_view\drop3.png
NighttimeImage = cab_view\drop3_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats223
Location = 492, 292
DaytimeImage = cab_view\drop2.png
NighttimeImage = cab_view\drop2_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats224
Location = 481, 37
DaytimeImage = cab_view\drop3.png
NighttimeImage = cab_view\drop3_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats225
Location = 471, 266
DaytimeImage = cab_view\drop4.png
NighttimeImage = cab_view\drop4_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats226
Location = 461, 315
DaytimeImage = cab_view\drop2.png
NighttimeImage = cab_view\drop2_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats227
Location = 452, 95
DaytimeImage = cab_view\drop2.png
NighttimeImage = cab_view\drop2_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats228
Location = 442, 35
DaytimeImage = cab_view\drop2.png
NighttimeImage = cab_view\drop2_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats229
Location = 432, 106
DaytimeImage = cab_view\drop2.png
NighttimeImage = cab_view\drop2_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats230
Location = 422, 52
DaytimeImage = cab_view\drop2.png
NighttimeImage = cab_view\drop2_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats231
Location = 410, 330
DaytimeImage = cab_view\drop1.png
NighttimeImage = cab_view\drop1_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats232
Location = 401, 238
DaytimeImage = cab_view\drop3.png
NighttimeImage = cab_view\drop3_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats233
Location = 391, 234
DaytimeImage = cab_view\drop2.png
NighttimeImage = cab_view\drop2_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats234
Location = 383, 68
DaytimeImage = cab_view\drop4.png
NighttimeImage = cab_view\drop4_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats235
Location = 372, 122
DaytimeImage = cab_view\drop4.png
NighttimeImage = cab_view\drop4_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats236
Location = 362, 127
DaytimeImage = cab_view\drop3.png
NighttimeImage = cab_view\drop3_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats237
Location = 353, 36
DaytimeImage = cab_view\drop3.png
NighttimeImage = cab_view\drop3_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats238
Location = 343, 59
DaytimeImage = cab_view\drop4.png
NighttimeImage = cab_view\drop4_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats239
Location = 332, 140
DaytimeImage = cab_view\drop2.png
NighttimeImage = cab_view\drop2_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats240
Location = 323, 86
DaytimeImage = cab_view\drop3.png
NighttimeImage = cab_view\drop3_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats241
Location = 314, 35
DaytimeImage = cab_view\drop3.png
NighttimeImage = cab_view\drop3_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats242
Location = 298, 332
DaytimeImage = cab_view\drop3.png
NighttimeImage = cab_view\drop3_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats243
Location = 387, 354
DaytimeImage = cab_view\drop4.png
NighttimeImage = cab_view\drop4_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats244
Location = 380, 204
DaytimeImage = cab_view\drop1.png
NighttimeImage = cab_view\drop1_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats245
Location = 292, 127
DaytimeImage = cab_view\drop1.png
NighttimeImage = cab_view\drop1_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats246
Location = 358, 291
DaytimeImage = cab_view\drop4.png
NighttimeImage = cab_view\drop4_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats247
Location = 306, 362
DaytimeImage = cab_view\drop3.png
NighttimeImage = cab_view\drop3_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats248
Location = 304, 70
DaytimeImage = cab_view\drop1.png
NighttimeImage = cab_view\drop1_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats249
Location = 299, 15
DaytimeImage = cab_view\drop1.png
NighttimeImage = cab_view\drop1_n.png
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]
Subject = Ats250
Location = 296, 99
DaytimeImage = cab_view\drop2.png
NighttimeImage = cab_view\drop2_n.png
TransparentColor = #0000FF
Layer = 14
